1 Einleitung (Überschrift 1. Ebene)
===================================

Titel, Zusammenfassung, Schlüsselwörter und Angaben zu den AutorInnen (alles in deutsch und englisch) bitte ausschließlich im Formular auf der vorherigen Seite. Bitte kein Inhaltsverzeichnis erstellen, das wird von der Redaktion automatisch generiert. Kurze, prägnante Überschriften verfassen und bitte keine (durchgängige) Großschreibung verwenden.

Wir empfehlen für Kurzbeiträge eine Länge bis etwa 12.000 Zeichen und für Fachbeiträge eine Länge bis etwa 40.000 Zeichen.

Alle Beiträge erscheinen unter der Lizenz Creative Commons Namensnennung 4.0. Die AutorInnen treten darüber hinaus keine Rechte an Informationspraxis ab.

2 Abbildungen
=============

Abbildungen bitte als Bilddatei einfügen und nicht weiter formatieren. Abbildungen bitte mit Bildunterschriften versehen in der Form „Abb. 1: ..." und durchnummerieren.

![](./media/image1.png)

Abb. 1: Titel Abbildung 1

2.1 Zitate (Überschrift 2. Ebene)
---------------------------------

Kurze Zitate im Fließtext. „Ein wörtliches Zitat soll sehr sparsam eingesetzt werden." (NAME, Vorname & NAME, 2014).

Längere Zitate einrücken:

> „Text hier. Text hier. Text hier. Text hier. Text hier. Text hier. Text hier. Text hier. Text hier. Text hier. Text hier. Text hier. Text hier. Text hier. Text hier. Text hier. Text hier. Text hier. Text hier. Text hier. Text hier. Text hier. Text hier. Text hier. Text hier. Text hier. Text hier." (NAME, Vorname & NAME, 2014)

2.2 Sparsame Formatierung
-------------------------

Hervorhebungen (*kursiv*, **fett**) sparsam einsetzen.

Als weitere Formatierungen sind ^hochgestellt^, ~tiefgestellt~ und ~~durchgestrichen~~ möglich.

Verwenden Sie Fuß-[^1] oder Endnoten[^2] allenfalls für notwendige Anmerkungen.

### 2.2.1 Tabellen (Überschrift 3. Ebene)

[]{#Tabelle1 .anchor}Einfache Tabellen ohne weitere Formatierungen können hier erstellt werden. Komplex formatierte Tabellen bitte als Bilddatei einfügen. Alle Tabellen bitte mit einer Bildunterschrift in der Form „Tabelle 1: ..." versehen und durchnummerieren.

| Spalte 1 | Spalte 2 | Spalte 3 | Spalte 4  |
|----------|----------|----------|-----------|
| Zeile 2  | 123,45   | 17,2     | 1232,23   |
| Zeile 3  | 56,78    | \-       | 189,9     |
| Zeile 4  | 198      | 67,325   | 789567,03 |

Tabelle 1: Zahlen und ein Minuszeichen

### 2.2.2 Listen

Einfache Listen werden unterstützt (spezielle Aufzählungszeichen werden ignoriert)

-   Ein Stichpunkt
    -   Ein Stichpunkt auf zweiter Ebene
    -   Ein weiterer Stichpunkt auf zweiter Ebene
-   Ein weiterer Stichpunkt

Nummerierte Listen werden ebenfalls unterstützt (wird im Layout jedoch immer zu 1,2,3 etc., unabhängig von der gewählten Form der Nummerierung)

1.  Punkt 1
    a.  Punkt 1.1
    b.  Punkt 1.2
2.  Punkt 2

### 2.2.3 Links

Kurze und bedeutsame URLs können in den Fließtext aufgenommen werden: Zeitschrift Informationspraxis (<http://informationspraxis.de>)

Lange URLs als betitelte Links einfügen (und lieber nicht als Fußnote): [Richtlinien für das Open Peer Review der Zeitschrift Informationspraxis](http://informationspraxis.de/zeitschrift-informationspraxis/richtlinien-fuer-das-open-peer-review/)

Querverweise im Dokument sind möglich, aber nur auf zuvor selbst erstellte Textmarken. Dazu zuerst an die gewünschte Textstelle wechseln und über die Funktion Textmarke eine Textmarke hinzufügen. Anschließend über die Funktion Link (STRG+K) und dann den Button Textmarke die erstellte Textmarke auswählen. Querverweise auf Überschriften werden nicht unterstützt. Beispiel für einen Querverweis: [\#Tabelle1](#Tabelle1)

### 2.2.4 Code und Datensätze

Code und Datensätze sollten in Artikeln überschaubar bleiben und angemessen beschrieben werden. Der wesentliche Inhalt und Zweck eines Code-Abschnitts sollte auch ohne tiefere Kenntnisse des Datenformates bzw. der Programmiersprache erkennbar sein.

Für Code-Abschnitte bitte immer die Formatvorlage Source Code verwenden, damit doppelte Leerzeichen usw. erhalten bleiben.

    240 10 _aLiving my life <dt.>
    245 10 _aGelebtes Leben
           _bAutobiografie
           _cEmma Goldman. Mit einem Vorw. von Ilija Trojanow.
    250    _aErstausg., 1. Aufl.
    260 3  _aHamburg
           _bEd. Nautilus
           _c2010

Abb. 2: Ausschnitt aus einem MARC-Datensatz

Umfangreichere Daten und Programme sollten in etablierten Forschungsdaten- und/oder Code-Repositories verfügbar gemacht und im Artikel verlinkt werden.

Die einer Veröffentlichung zugrunde liegenden Rohdaten sollten - sofern Urheberrecht und Datenschutz dem nicht im Wege stehen - unter der Lizenz CC-BY frei und öffentlich zur Verfügung stehen. Auf re3data.org finden AutorInnen eine große Auswahl an Repositories, auf denen Rohdaten veröffentlicht werden können. Informationspraxis empfiehlt die Nutzung von Zenodo.org. Hier ist eine [Community Informationspraxis](https://zenodo.org/collection/user-informationspraxis) eingerichtet, in welche die Daten hochgeladen werden können.

Informationspraxis empfiehlt die Verwendung von Open-Source-Software. Wenn Sie quelloffene Software zur Verarbeitung von Daten nutzen, sollten Quellcode und Prozess so weit wie möglich nachvollziehbar gemacht werden (R-Skripte etc.). Der Quellcode zu verwendeter Software sollte ebenfalls möglichst offen zur Verfügung stehen.

3 Quellen
=========

Wir empfehlen den Zitierstil [Harvard nach GBFE](http://editor.citationstyles.org/styleInfo/?styleId=http%3A%2F%2Fwww.zotero.org%2Fstyles%2Fharvard-gesellschaft-fur-bildung-und-forschung-in-europa) (Gesellschaft für Bildung und Forschung in Europa; \"Harvard author-date style with German Unisa / GBFE changes\"). Der Stil befolgt folgende Grundsätze:

-   Author-Date Format
-   Journal-Namen nicht abgekürzt
-   Vorname nicht abgekürzt
-   Im Literaturverzeichnis: Nachname, Vorname, und das auch für die/den weitere/n AutorInnen
-   Keine Kapitälchen oder durchgehende Großschreibung für egal was
-   URL wird genannt
-   Name des Journals / übergeordneten Werkes kursiv gesetzt
-   ansonsten möglichst einfache Typographie, möglichst nichts anderes kursiv und überhaupt nichts fett, unterstrichen etc.

Christensen, Anne (29. Aug. 2012): Mentale Modelle: Die Brücke zwischen Discovery Tools und Informationskompetenz? \[online\]. Zugriff am: 10. Juli 2014. Verfügbar unter: <http://xenzen.wordpress.com/2012/08/29/mentale-modelle-die-brucke-zwischen-discovery-tools-und-informationskompetenz/>

Klee, Carsten (2013): Vokabulare für bibliographische Daten. Zwischen Dublin Core und bibliothekarischem Anspruch. In: Patrick Danowski und Adrian Pohl, Hg.: (Open) linked data in Bibliotheken. Berlin: de Gruyter Saur, S. 45-63. Verfügbar unter: <https://doi.org/10.1515/9783110278736.45>

Weinberger, David (2008): Das Ende der Schublade. Die Macht der neuen digitalen Unordnung. München: Hanser.

[^1]: Eine Fußnote, möglichst wenig verwenden.

[^2]: Eine Endnote, möglichst wenig verwenden.
